Subject: [PATCH 0/2] Update chatty.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 23 Jan 2022 10:45:47 +0100

Hi Guix,

chatty is one of the two remaining applications that use libhandy-0.0, the
other one being authenticator.  With this patch it is updated to the latest
non-beta release, which builds against libhandy.  In order to successfully
build it, evolution-data-server needs to be built against libphonenumber, so
I did that.

I did not yet test the impact of evolution-data-server on other applications,
nor did I test chatty itself.  Volunteers welcome.

Liliana Marie Prikler (2):
  gnu: evolution-data-server: Build with libphonenumber.
  gnu: chatty: Update to 0.4.0.

 gnu/packages/gnome.scm     | 11 +++++++----
 gnu/packages/messaging.scm | 18 ++++++++++--------
 2 files changed, 17 insertions(+), 12 deletions(-)

-- 
2.34.0